.break{clear:both}
#searchform{font-size:20px;margin-top:28px;.margin-top:40px}
#searchform div{color:#eee}
#searchform div input{margin-right:26px;font-size:22px;padding:4px;width:318px}
#suggestions{position:relative;left:40%;width:324px;display:none;z-index:20;position:relative}
#searchresults{width:320px;background-color:#069;font-size:10px;line-height:14px;border:1px solid #919191}
#searchresults a{display:block;background-color:#FFF;text-align:left;clear:left;height:56px;text-decoration:none}
#searchresults a:hover{background-color:#FFFF;color:#fff}
#searchresults a img{float:left;padding:5px 10px}
#searchresults a span.searchheading{display:block;font-size:10.4px;font-weight:700;padding-top:5px;color:#033}
#searchresults a:hover span.searchheading{color:#039;font-size:11.48px;text-decoration:inherit;margin-right:10px}
#searchresults a:visited span.searchheading{color:#066;font-size:11px;text-decoration:underline}
#searchresults a span{color:#555}
#searchresults a:hover span{color:#000}
#searchresults span.category{font-size:11px;margin:5px;display:block;color:#fff}
#searchresults span.seperator{float:right;padding-right:15px;margin-right:5px;background-image:url(../Buscar/bgFondos/shortcuts_arrow.gif);background-repeat:no-repeat;background-position:right}
#searchresults span.seperator a{background-color:transparent;display:block;margin:5px;height:auto;color:#fff}
iframe{border:0}
#tabSuperior{width:100%;position:fixed;z-index:99999;top:0;left:0}
.tabContenedor{padding:8px 12%;background-color:#06C;color:#fff;font-size:16px;box-shadow:0 1px 12px 3px #000}
#tabInfo{display:block;text-align:left}
#tabInfoMin{display:none}
.linea{border:2px solid #FFF;margin:0;box-shadow:0 0 18px 8px #87cefa}
.tabInfoTarjeta{font-family:Calibri;color:#FFF;width:auto;float:right;font-size:15px;font-weight:700}
.tabInfoTarjeta a{font-family:Calibri;color:#FFF}
.tabInfoTarjeta img{height:auto;margin-bottom:-8px;vertical-align:middle;width:30px}
.tabMenuIconos{display:none}
.tabMenuIconosVer{display:inline;margin:2px 18px}
.tabMenuIconos img{height:30px;margin-top:-3px;margin-bottom:-8px;padding:0 3px;vertical-align:middle;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease}
.buscadorTab{display:none}
.buscadorTabVer{display:inline;margin-left:14px}
.btnBuscadorTab{font-size:medium;border:1px solid #ffd700;border-radius:0 12px 12px 0;margin-left:-8px;padding:3px}
.txtBuscadorTab{padding:4px;color:#09C;font-size:medium}
.txtBuscadorTab:hover{border:#ffd700 1px solid}
.buscadorTabMin{float:right;margin-right:22px;margin-top:-4px}
.txtBuscadorTabMin{display:none;padding:2px;color:#09C;border:0 none;border-radius:4px 0 0 4px;color:#09c;font-family:calibri;font-size:1.2em;margin-left:-160px;margin-top:2px;position:absolute;width:152px}
.btnBuscadorTabMin{height:34px;margin-bottom:-6px;margin-left:-4px;transition:all .5s ease 0s;vertical-align:middle}
#divActBtnBuscarTab{border:0 solid red;cursor:pointer;float:right;height:30px;margin:-2px 0 0 -38px;position:relative;width:26px}
#newtab-search-form{-moz-box-flex:1;display:-moz-box;height:34px;max-width:600px;position:relative;background:#fff none repeat scroll 0 0;display:inline-flex;margin-left:40px;color:#333}
#newtab-search-text{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;-moz-box-flex:1;background:rgba(255,255,255,0.9) none repeat scroll 0 0 padding-box;border-color:rgba(23,51,78,0.15) rgba(23,51,78,0.17) rgba(23,51,78,0.2);border-image:none;border-radius:2px 0 0 2px;border-spacing:0;border-style:solid;border-width:1px;box-shadow:0 1px 0 rgba(8,22,37,0.02) inset,0 0 2px rgba(8,22,37,0.1) inset,0 1px 0 rgba(255,255,255,0.2);font-size:medium;padding:6px 8px 6px 34px}
#newtab-search-icon{background:rgba(0,0,0,0) url(../Res/Iconos/ico_lupa_buscar.svg) no-repeat scroll center center;border:1px none rgba(0,0,0,0);height:36px;margin:0;padding:0;position:absolute;width:36px}
#newtab-search-text{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;-moz-box-flex:1;background:rgba(255,255,255,0.9) none repeat scroll 0 0 padding-box;border-color:rgba(23,51,78,0.15) rgba(23,51,78,0.17) rgba(23,51,78,0.2);border-image:none;border-radius:2px 0 0 2px;border-spacing:0;border-style:solid;border-width:1px;box-shadow:0 1px 0 rgba(8,22,37,0.02) inset,0 0 2px rgba(8,22,37,0.1) inset,0 1px 0 rgba(255,255,255,0.2);color:inherit;padding:6px 8px 6px 34px}
#newtab-search-text:focus + #newtab-search-submit,#newtab-search-text[keepfocus] + #newtab-search-submit,#newtab-search-text[autofocus] + #newtab-search-submit{background:url(../Res/Iconos/ico_flecha_buscar.svg#search-arrow-go-inverted) no-repeat scroll center center,rgba(0,0,0,0) linear-gradient(#4cb1ff,#1793e5) repeat scroll 0 0;box-shadow:0 1px 0 rgba(255,255,255,0.2) inset,0 0 0 1px rgba(255,255,255,0.1) inset,0 1px 0 rgba(23,51,78,0.03)}
#newtab-search-text:focus + #newtab-search-submit,#newtab-search-text + #newtab-search-submit:hover,#newtab-search-text[autofocus] + #newtab-search-submit{border-color:#59b5fc #45a3e7 #3294d5;color:#fff}
#newtab-search-submit{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-image:none;border-inline-start:1px solid rgba(0,0,0,0);border-radius:0 2px 2px 0;border-style:solid;border-width:1px;cursor:pointer;margin-inline-start:-1px;padding:0;transition-duration:150ms;transition-property:background-color,border-color,box-shadow;width:50px;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:url(../Res/Iconos/ico_flecha_buscar.svg#search-arrow-go) no-repeat scroll center center,rgba(0,0,0,0) linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.1)) repeat scroll 0 0 padding-box;border-color:rgba(23,51,78,0.15) rgba(23,51,78,0.17) rgba(23,51,78,0.2);border-image:none;border-inline-start:1px solid rgba(0,0,0,0);border-radius:0 2px 2px 0;border-style:solid;border-width:1px;box-shadow:0 0 2px rgba(255,255,255,0.5) inset,0 1px 0 rgba(255,255,255,0.2);color:inherit;cursor:pointer;margin-inline-start:-1px;padding:0;transition-duration:150ms;transition-property:background-color,border-color,box-shadow;width:50px}
#newtab-search-text + #newtab-search-submit:hover{background:url(../Res/Iconos/ico_flecha_buscar.svg#search-arrow-go-inverted) no-repeat scroll center center,rgba(0,0,0,0) linear-gradient(#4cb1ff,#1793e5) repeat scroll 0 0;box-shadow:0 1px 0 rgba(255,255,255,0.2) inset,0 0 0 1px rgba(255,255,255,0.1) inset,0 1px 0 rgba(23,51,78,0.03),0 0 4px rgba(0,57,102,0.2)}
.iconoMenu{cursor:pointer;width:28px;height:auto;vertical-align:middle;margin:-12px 4px -8px -28px;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease}
.iconoMenu:hover{width:26px;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg)}
.iconoMenu:active{width:24px;transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;-o-transition:all .2s ease}
.iconoMenuCerrar{cursor:pointer;width:25px;height:auto;vertical-align:middle;margin:-12px 4px -8px -28px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);rotation:90deg;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease}
.iconoMenuCerrar:hover{width:26px;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg)}
.iconoMenuCerrar:active{width:24px;transform:rotate(-45deg);-moz-transform:rotate(-15deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);transition:all .1s ease;-moz-transition:all .1s ease;-webkit-transition:all .1s ease;-o-transition:all .1s ease}
#menuIconos{display:none;position:relative;margin-bottom:-42px}
#menuIconos:hover{margin-bottom:-20px;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease}
#menuIconos .icoInicio,.icoTarjetas,.icoBRapida,.icoBuscar,.icoGHotelera,.icoMapas,.icoMapaDir,.icoMapaLlegar,.icoSuscribete,.icoContactenos{position:relative;padding:0 14px;margin-bottom:-44px;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-ms-transform:all .2s;-o-transition:all .2s}
.baseIconos{width:800px}
.icoInicio{width:70px;margin-right:10px}
.icoTarjetas{width:47px;margin-right:4px}
.icoBRapida{width:38px}
.icoBuscar{width:45px}
.icoGHotelera{width:45px}
.icoMapas{width:48px;margin-left:4px}
.icoMapaDir{width:38px;margin-left:-20px}
.icoMapaLlegar{width:38px;margin-left:-8px}
.icoSuscribete{width:44px}
.icoContactenos{width:38px}
#menuIconos .icoInicio:hover,.icoTarjetas:hover,.icoBRapida:hover,.icoBuscar:hover,.icoGHotelera:hover,.icoMapas:hover,.icoMapaDir:hover,.icoMapaLlegar:hover,.icoSuscribete:hover,.icoContactenos:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
#menuIconos .icoInicio:active,.icoTarjetas:active,.icoBRapida:active,.icoBuscar:active,.icoGHotelera:active,.icoMapas:active,.icoMapaDir:active,.icoMapaLlegar:active,.icoSuscribete:active,.icoContactenos:active{transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-o-transform:rotateY(180deg);-ms-transform:rotateY(180deg)}
.enlacesIconos{position:relative;background:#06C;color:#FFF;width:800px;font-family:Calibri;font-size:17px;margin-top:-12px;padding:2px 0}
.enlacesIconos a{color:#FFF;text-decoration:none}
.enlacesIconos a:hover{text-shadow:1px 1px 2px #0CC}
.enlacesIconos span{margin:0 18px}
.enlacesIconos .txtInicio{margin-left:52px;margin-right:34px}
.enlacesIconos .txtTarjetas{margin-left:18px}
.enlacesIconos .txtBusqueda{margin-left:40px}
.enlacesIconos .txtGHotelera{margin-left:21px}
.enlacesIconos .txtMapas{margin-left:18px}
.enlacesIconos .txtSuscribete{margin-left:20px}
#menuTabs{background:#FFF;position:fixed;display:none;z-index:1000;width:100%;border-bottom:#ffd700 4px solid;box-shadow:0 10px 12px 3px gray}
.cabecera{height:3.5em;padding:3em .4em .8em}
.topBanner{color:#87cefa;font-size:24px;padding:.5em}
#redesNav{border-radius:8px 2px 2px 8px;float:right;overflow:hidden;position:fixed;right:-2px;text-decoration:none;top:38%;z-index:99999;width:34px}
.redes img{padding:2px;width:32px;height:32px;border-radius:4px}
#toTop{background:rgba(0,0,0,0) url(../Res/flechaSubir.png) no-repeat scroll 0 0;border:medium none;bottom:20px;height:32px;overflow:hidden;position:fixed;right:1%;text-decoration:none;text-indent:100%;width:32px;z-index:999}
.contCentro{background:#fff none repeat scroll 0 0;border:1px solid #999;border-radius:14px;margin:6px 8px;padding:8px;box-shadow:2px 4px 8px 0 #909090}
.tags{position:absolute}
.tags h2{font-family:"Arial Narrow",Arial,Helvetica,sans-serif;font-size:20px;font-weight:400}
#iconosVentana{float:right;position:relative;margin-top:-50px;margin-right:8px}
.ico_MSVentana{width:24px;padding:1px;cursor:pointer}
.ico_MSVentana:hover{-webkit-filter:contrast(200%);filter:contrast(200%)}
.MS a{color:#09c;text-decoration:none}
.MS .infoDatos a:hover{color:#06C;text-decoration:underline}
.MS h1{color:#fff;background:#09F;border-radius:14px 14px 0 0;padding:10px 18px 7px;text-align:left;font-size:3em;font-weight:400;text-shadow:0 1px 2px rgba(0,0,0,0.3);border-bottom:8px solid #0cf}
.MS h3{font-size:12px;color:#09C}
.MS h4{font-family:Arial,Helvetica,sans-serif;font-style:italic;font-weight:400;border-bottom:1px solid #ffd700;color:#333b48;font-size:1.3em;margin-bottom:12px;padding-bottom:5px}
.MS__tabs{list-style:none;overflow:hidden}
.MS__tabs li{float:left;margin-right:2px;margin-bottom:2px;font-family:"Calibri",Arial,Helvetica,sans-serif;font-size:1.8em}
.MS__tabs a{padding:1em 1.5em;background:#eee;display:inline-block;color:#555;text-decoration:none;-webkit-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
.MS__tabs a:hover{background:#09F;color:#fff;font-weight:800}
.MS__tabs a.active{background:#09F;color:#FFF;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-shadow:inset 0 -5px 5px rgba(255,255,255,0.8);-moz-box-shadow:inset 0 -5px 5px rgba(255,255,255,0.8);box-shadow:inset 0 -5px 5px rgba(255,255,255,0.8)}
.MS__tabs a.active i{color:#fff}
.MS__tabs a i{margin-right:3px;color:#aaa}
.MS{background:#fff none repeat scroll 0 0;border:1px solid #999;border-radius:14px;margin:6px 18px;position:relative;box-shadow:2px 2px 12px 0 gray;margin-bottom:24px;min-width:90%}
#contInfoMS{clear:both;background-color:#fffffa;position:relative;border-radius:0 0 14px 14px;z-index:400}
#conTabs{clear:both;width:100%}
.icoInfoMS{width:24px;vertical-align:middle;margin-right:8px}
#contInfoDatosMS{display:inline-block;position:relative}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;color:#000;font-size:25px;display:inline-table;padding:40px 30px;text-align:left}
.datos1{min-width:140px}
.datos2{min-width:140px}
.TDTel{color:#ff8c00;text-shadow:0 1px 1px #ff0}
#infoLogo:hover .TDTel{color:#F30}
#barrioIcoMS{display:none}
#infoLogo{width:100%}
.logoMS{float:left;height:280px;width:22%}
.logoGenMS{float:left;height:280px;width:22%;color:navy;font-family:"Californian FB";font-size:48px;font-style:italic;font-weight:700}
.alturaLogo{height:280px}
.videoMS{display:table;background:#000;width:78%}
.videoPpal{width:100%;height:280px}
.videoMSAds{background:#000;float:left;width:55%}
.adsVideoMS{background:#000;float:right;width:23%}
.MSAds{background:#000;float:right;width:320px}
.bloqueLogoAds{display:inline-block;width:320px;height:100%}
.MSTexto{line-height:2em;font-size:16px;font-family:Calibri;color:#444}
#contInfoMS:hover .MSTexto{color:#111}
.txtServiciosMS{display:inline-table;text-align:left;width:100%}
.txtProductosMS{display:inline-table;text-align:left;width:100%}
#contInfoContactoMS{padding:0 18px 34px;text-align:center}
#MS_Contacto{text-align:center;vertical-align:middle;padding:20px 4% 0;width:64%;display:inline-table;font-family:Verdana,Geneva,sans-serif;font-size:1.2em;text-align:left}
#MS_Contacto .divCont{vertical-align:top;width:32%;display:inline-block}
#MS_Contacto input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"]{border:0 none;border-radius:2px;box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;color:rgba(0,0,0,0.75);display:block;font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;font-size:14px;height:30px;margin:1px 0 12px;padding:6px;transition:all .15s linear 0s;width:100%}
#MS_Contacto input[type="text"]:focus,input[type="email"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus{background:#FFF;transition:all .15s linear 0s}
#MS_Contacto input[type="button"],input[type="submit"]{cursor:pointer}
#MS_Contacto .ctextarea{max-height:150px;max-width:300px;min-height:70px;min-width:98%;width:98.5%;height:70px;font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;font-size:15px;padding:8px}
#MS_Contacto .ctextarea:focus{background:#FFF;transition:all .15s linear 0s}
#MS_Contacto label{color:#4d4d4d;cursor:pointer;display:block;font-size:.9em;font-weight:500;line-height:20px;margin-bottom:3px}
#MS_Contacto .txtCaptcha{font-size:18px;color:#099;text-align:center}
#MS_Contacto .txtErrorCaptcha{border-radius:4px;background-color:#ffffe0;border:1px solid #F60}
.boton{text-decoration:none;color:#fff!important;padding:12px 20px;font-size:16px;border-radius:10px;background-color:#09C;box-shadow:0 5px 5px #313131,0 9px 0 #456,0 9px 10px rgba(0,0,0,0.4),inset 0 2px 9px rgba(255,255,255,0.2),inset 0 -2px 9px rgba(0,0,0,0.2);position:relative;border-bottom:1px solid rgba(255,255,255,0.2);display:inline-block;font-family:Arial,Helvetica,sans;text-shadow:0 -1px 0 rgba(0,0,0,0.2)}
.boton:hover{background-color:#06F;color:#fff!important;box-shadow:0 5px 5px #333,0 9px 0 #333,0 9px 10px rgba(0,0,0,0.4),inset 0 2px 15px rgba(255,255,255,0.4),inset 0 -2px 9px rgba(0,0,0,0.2)}
.boton:active{top:7px;box-shadow:0 2px 0 #06f,0 4px 4px rgba(0,0,0,0.4),inset 0 2px 5px rgba(0,0,0,0.2);color:#fff!important}
.formaBoton{background:#09f none repeat scroll 0 0;border-radius:12px;font-size:15px;padding:10px 18px;text-align:center;width:150px}
.btnMsg{margin:-4px 0 -4px 2px}
.toTopMS{clear:both;float:right;padding:18px;margin-top:-58px;position:relative}
.MS__wrapper{padding:1em 4em 2.5em;position:relative;z-index:400;background:#FFF;min-height:108px;-webkit-border-radius:0 4px 4px 4px;-moz-border-radius:0 4px 4px 4px;border-radius:14px}
.MS--shadow{position:absolute;z-index:300;bottom:-5px;height:25px;width:100%}
.MS--shadow:after,.MS--shadow:before{content:'';display:block;width:50%;height:25px;position:absolute;left:0;background:rgba(0,0,0,0.2);-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;-webkit-box-shadow:0 0 15px 5px rgba(0,0,0,0.25);-moz-box-shadow:0 0 15px 5px rgba(0,0,0,0.25);box-shadow:0 0 15px 5px rgba(0,0,0,0.25);-webkit-transform:scale(0.8) rotate(-4deg);-ms-transform:scale(0.8) rotate(-4deg);-o-transform:scale(0.8) rotate(-4deg);transform:scale(0.8) rotate(-4deg)}
.MS--shadow:after{right:0;left:auto;-webkit-transform:scale(0.8) rotate(4deg);-ms-transform:scale(0.8) rotate(4deg);-o-transform:scale(0.8) rotate(4deg);transform:scale(0.8) rotate(4deg)}
.MS__wrapper .MS__item{line-height:1.3;color:#76716f;display:none}
.MS__wrapper .MS__item.item-active{display:block;clear:both}
.MS__wrapper .MS__item h3{font-size:1.6em;color:#333b48;border-bottom:1px solid #d9d9d9;padding-bottom:5px;margin-bottom:12px}
.MS__wrapper .MS__item p{font-size:1.3em;line-height:1.6em;color:#76716f}
.ico_MSTab{vertical-align:middle;border:0 none;border-radius:12px;opacity:.5;sposition:relative;width:26px;margin-bottom:-2px;margin-top:-6px}
.MS__tabs a:hover .ico_MSTab{opacity:1}
.MS__tabs a.active .ico_MSTab{border-radius:12px;box-shadow:1px 1px 4px #0cc;opacity:1}
.contDetalles{width:100%;margin-top:18px}
.detallesMS{display:inline-block;width:18%;height:100%;text-align:center;vertical-align:top;margin:0 8px 20px;font-family:Arial,Helvetica,sans-serif;color:#76716f;font-size:1.3em;line-height:1.6em}
.detallesMS h4{font-size:1.2em;font-style:normal;border:0;font-weight:700}
.contDetalles:hover .detallesMS H4{color:#000}
.detallesMS img{border:0 none;height:130px}
.busquedaMas{color:#06c;border-radius:20px;font-size:16px;padding:3px 6px;vertical-align:text-bottom}
.listaVideosMS{text-align:left}
.frameVideoMS{width:310px;height:240px}
.contacto{padding:28px;margin-top:1px;background-color:#fff}
.contacto label{color:#0066a3;text-align:left;font-weight:700;font-size:12px;font-family:Arial,Helvetica,sans-serif}
.contacto select{box-shadow:0 0 0 3px #EEF5F7;cursor:pointer;font-size:13px;margin:5px 0;padding:4px}
.contacto #remitir{width:83%}
.divContacto{display:inline-table;width:60%}
.contacto .divContInput{width:44%;display:inline-block;text-align:left;margin:12px}
.contacto .divContText{width:95%;display:inline-block;text-align:left;margin:8px}
.contacto input[type='checkbox']{cursor:pointer}
.contacto input[type='text'],.contacto textarea{box-shadow:0 0 0 3px #EEF5F7;margin:5px 0}
.contacto input[type='submit']{background:#09c none repeat scroll 0 0;border-radius:18px;color:#fff;cursor:pointer;padding:6px 38px}
.contacto input[type='submit']:hover{font-weight:700}
.textCaptcha{padding:1px 0;border:1px solid #09C;resize:none;margin:0;font-size:15px;color:#099;text-align:center;width:150px;padding:4px}
.textCaptchaErr{border:1px solid red;background-color:#FFC}
.text{padding:3px;width:100%;border:1px solid #09C;resize:none;margin:5px 0;border-radius:4px}
.txtError{border:1px solid red;resize:none;background-color:#FFC}
.infoDirectorio{display:inline-table;font-family:calibri;font-size:16px;text-align:left;width:30%}
#AdsTop,#AdsCenMS,#AdsCen{overflow:hidden;position:relative;width:100%;max-width:100%;margin:5px 0 0;padding:0;height:100px;background-color:#FFF;border-radius:8px;border-bottom:3px solid #06C}
#contPpal{padding:2em;background:#fff;display:inline-block;box-shadow:3px 0 18px 14px #fff inset;left:0;right:0;min-width:1700px;text-align:center;border-radius:30px;margin:10px 20em 38px;border-bottom:4px solid #06C;-moz-box-shadow:8px 4px 18px 4px gray;-webkit-box-shadow:8px 4px 18px 4px gray;box-shadow:8px 4px 18px 4px gray;margin-bottom:0 0 30px}
.clasico{width:978px;margin:0 12em 1em;border:2px solid #6981B9;border-right-color:#408fdf;border-top-color:#6780B8}
.contResTarjetas{background:#f0f0f0;margin:0 -16px}
.txtResBusqueda{padding:9px;font-size:18px}
.resNavTarjetas{clear:both;background:#fff;font-size:16px;padding:12px}
.menuBusquedaTD{width:100%;margin-bottom:8px;border-radius:8px;float:left;background-color:#8fd6f7;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9pt;font-weight:700;padding:5px 0}
.btnX{background:#fff none repeat scroll 0 0;border:1px solid red;border-radius:18px;color:red;cursor:pointer;float:right;margin:-4px;padding:4px 7px;width:8px}
.txtOpcBusueda{font-size:14px;font-weight:800;margin:28px;text-align:center}
.txtOpcBusueda .E{color:#069;font-size:15px}
.TD{background-color:#fdfdfd;width:200px;height:378px;padding:.8em;margin:.5em;display:inline-block;border:solid 1px #CCC;border-radius:8px;-moz-box-shadow:4px 8px 4px 0 #ccc;-webkit-box-shadow:4px 8px 4px 0 #ccc;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#CCCCCC')";box-shadow:4px 8px 4px 0 #ccc}
.TD:hover{background-color:#FFF}
.logo_TDE{height:153px}
.icoInfoTD{width:17px;vertical-align:middle;margin-left:-2px;padding:0 5px 2px 0}
.TDNom{background-color:#e9e9e9;color:#a9a9a9;font-family:microsoft sans serif;text-shadow:1px 1px 2px #FFF;font-size:14px;font-weight:400}
.TD:hover .TDNom{padding-bottom:8px;background-color:#2cdada;color:#FFF;text-shadow:1px 1px 2px gray}
.TD .infoTarjeta{color:#3e3e3e;font-family:'microsoft sans serif';font-size:1.1em;line-height:1.4em}
.TD:active .TDNom{font-size:17px;padding:10px 0}
.TD:active .infoTarjeta{font-family:'microsoft sans serif';color:1e1e1e;line-height:1.7em;font-size:1.3em}
form.digg{margin:0 -16px;position:relative}
form.digg input#Buscar{border:1px solid #ffd700}
#btnBuscar{cursor:pointer;border-radius:0 18px 18px 0;margin-left:-6px;border:1px solid #ffd700}
#inferior{color:#099;background:#FFF;position:relative;padding:2em;left:0;right:0;bottom:0;height:20px;z-index:0}
.informacion{float:left;width:70%;text-align:left}
.creditos{float:right;width:30%;text-align:right}
.slide-ResMinTD{background:#fff none repeat scroll 0 0;border-top:3px solid #06c;bottom:0;box-shadow:0 0 24px -4px #06c;height:50px;left:0;position:fixed;width:100%;display:none}
.slider{left:10%;width:93%;padding:8px 0}
.slick-slide{margin:-4px 4px}
.slick-slide img{border-radius:5px;width:100%}
.slick-prev:before,.slick-next:before{color:#000}
.slick-slide{transition:all ease-in-out .3s;opacity:.2}
.slick-active{opacity:.5}
.slick-current{opacity:1}
@media only screen and (min-width:1380px) and (max-width: 2080px) {
#contPpal{min-width:80%;margin:0 7em 28px;border-bottom:4px solid #06C;padding:1.2em}
#menuIconos{display:block}
.baseIconos{width:auto;display:table}
.enlacesIconos{width:846px}
.MS{margin:6px 18px 24px}
.logoMS{height:280px}
.alturaLogo{height:280px}
.logoGenMS{height:280px;font-size:44px}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;font-size:22px;padding:40px 30px}
.datos1:hover .TDTel{font-size:26px}
.MSAds{background:#000;float:right;width:auto;height:280px}
.bloqueLogoAds{width:280px}
.MS__tabs li{font-size:1.4em}
.MS__tabs a{padding:1em 2em}
}
@media only screen and (min-width:1650px) and (max-width:1890px) {
.logoMS{height:280px}
.alturaLogo{height:280px}
.logoGenMS{height:280px}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;font-size:20px;padding:40px 18px}
.datos1:hover .infoDatos{font-size:23px}
*/	#infoLogo:hover .TDTel{font-size:24px}
.detallesMS img{height:100px}
}
@media only screen and (min-width:1480px) and (max-width:1650px) {
.MS{min-width:1200px}
.logoMS{height:230px}
.alturaLogo{height:230px}
.logoGenMS{height:230px;font-size:32px}
.videoMS{width:78%}
.videoPpal{width:100%}
.videoMSAds{width:55%}
.adsVideoMS{width:23%}
.MSAds{width:auto}
.bloqueLogoAds{width:280px}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;font-size:18px;padding:40px 14px}
.datos1:hover .TDTel{font-size:20px}
.MS__tabs a{padding:1em 1.8em}
.detallesMS img{height:90px}
}
@media screen and (max-width:1480px) {
#menuIconos{display:block}
.MS{min-width:920px}
.logoMS{height:240px}
.alturaLogo{height:240px}
.logoGenMS{height:240px;font-size:38px}
.videoMS{width:78%}
.videoPpal{width:100%}
.videoMSAds{width:50%}
.adsVideoMS{float:left;width:25%}
.MSAds{float:left;width:70%}
.bloqueLogoAds{width:100%}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;font-size:20px;padding:40px 18px}
.datos1:hover .TDTel{font-size:23px}
.MS__tabs li{font-size:1.3em}
.MS__tabs a{padding:1em 1.6em}
.ico_MSTab{width:20px}
.detallesMS img{height:78px}
.formaBoton{background:#09f none repeat scroll 0 0;border-radius:10px;font-size:14px;padding:8px 20px 10px;text-align:center;width:134px}
#MS_Contacto{padding:20px 0 0}
}
@media screen and (min-width:1180px) and (max-width:1480px) {
.MS{min-width:1100px}
.logoMS{width:25%}
.logoGenMS{width:25%}
.videoMS{width:75%}
.videoMSAds{width:50%}
.adsVideoMS{width:25%}
.MSAds{width:75%}
.bloqueLogoAds{width:100%}
.sinVideo{width:320px}
.MS__tabs li{font-size:1.3em}
.MS__tabs a{padding:1em 1.6em}
.detallesMS img{height:70px}
.detallesMS h4{font-size:1em}
}
@media screen and (max-width:1380px) {
#contPpal{min-width:97%;margin:0 0 30px;border:0;border-bottom:4px solid #06C;padding:1.2em}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;font-size:20px;padding:40px 30px}
.datos1:hover .TDTel{font-size:21px}
.MS__tabs li{font-size:1.3em}
.MS__tabs a{padding:.8em 1.5em}
}
@media screen and (max-width:1180px) {
#AdsTop{border-width:4px}
#AdsCenMS{border-width:4px}
#AdsCen{border-width:4px}
#suggestions{left:32%}
.tabContenedor{padding:8px 4%}
#contPpal{padding:1.2em;margin:0 0 2em}
.logoMS{height:240px;width:27%}
.alturaLogo{height:240px}
.logoGenMS{height:240px;width:27%}
.videoMS{width:73%}
.videoPpal{width:100%}
.videoMSAds{height:240px;width:46%}
.adsVideoMS{float:left;width:27%}
.MSAds{float:left;width:73%}
.bloqueLogoAds{width:100%}
.sinVideo{width:320px}
.MS__tabs li{font-size:1.2em}
.MS__tabs a{padding:.8em 1.1em}
.detallesMS img{height:70px}
.detallesMS{line-height:1.4em}
.detallesMS h4{font-size:1em}
}
@media screen and (max-width: 1020px) {
.logoMS{height:220px}
.alturaLogo{height:220px}
.logoGenMS{height:220px}
.videoMS{width:73%}
.videoPpal{width:100%}
.videoMSAds{width:46%}
.adsVideoMS{width:27%}
.MSAds{width:73%}
.sinVideo{width:100%}
.infoDatos{font-family:Calibri,Verdana,Geneva,sans-serif;padding:35px 8px}
.datos1:hover .TDTel{font-size:17px}
#MS_Contacto{width:67%}
.MS__wrapper{padding:.4em 2.8em 1.4em}
.MS__tabs li{font-size:1.2em;margin-right:1.5px}
.MS__tabs a{padding:.7em 1em}
.detallesMS img{height:58px}
.detallesMS{font-size:1.2em;line-height:1.4em}
.detallesMS h4{font-size:.9em}
}
@media screen and (min-width:980px) {
body{background-image:url(../Res/Web/fondo-web.png)}
}
@media only screen and (max-width: 980px) {
#redesNav{display:none}
.tabContenedor{padding:7px 6%;box-shadow:0 -2px 12px 3px #000;font-size:12px}
.topBanner{font-size:24px;padding:.1em}
.cabecera{height:2em}
.tabMenuIconos img{height:28px;margin-bottom:-4px}
.linea{border:2px solid #fff;margin:-2px 0 0;box-shadow:0 -4px 8px 4px #87cefa}
#newtab-search-form{height:33px;margin-left:-10px}
.buscadorTabVer{display:inline;margin-left:2px}
#contPpal{min-width:94%;border-radius:0}
.MS{min-width:500px;box-shadow:2px 2px 10px -2px gray;margin:6px 5px 24px}
.MS h1{font-size:2em}
.logoMS{height:200px}
.alturaLogo{height:200px}
.logoGenMS{height:200px;font-size:28px}
.infoDatos{font-family:Verdana,Geneva,sans-serif;font-size:1.1em}
#MS_Contacto{width:auto}
.datos1:hover .TDTel{font-size:16px}
.MS__tabs a{padding:.8em}
.detallesMS{width:17%}
.detallesMS img{height:58px}
.detallesMS h4{font-size:.9em}
}
@media screen and (min-width: 634px) and (max-width: 860px) {
#suggestions{left:24%}
.topBanner{font-size:20px;padding:0}
#tabSuperior .tabContenedor{box-shadow:0 0 8px 2px #000}
#menuIconos{margin-top:-8px}
.baseIconos{width:600px}
.enlacesIconos{width:600px;font-size:13px}
.enlacesIconos .txtInicio{margin-left:0}
.icoInicio{width:52px;margin-right:18px}
.icoTarjetas{width:34px;margin-right:2px}
.icoBRapida{width:28px}
.icoBuscar{width:32px}
.icoGHotelera{width:32px}
.icoMapas{width:34px;margin-left:4px}
.icoMapaDir{width:28px;margin-left:-20px}
.icoMapaLlegar{width:28px;margin-left:-8px}
.icoSuscribete{width:32px}
.icoContactenos{width:28px}
#menuIconos .icoInicio,.icoTarjetas,.icoBRapida,.icoBuscar,.icoGHotelera,.icoMapas,.icoMapaDir,.icoMapaLlegar,.icoSuscribete,.icoContactenos{margin-bottom:-32px;padding:0 12px}
.enlacesIconos .txtInicio{margin-left:40px;margin-right:22px}
.enlacesIconos .txtTarjetas{margin-left:28px}
.enlacesIconos .txtBusqueda{margin-left:20px}
.enlacesIconos .txtGHotelera{margin-left:14px}
.enlacesIconos .txtSuscribete{margin-left:8px;margin-right:8px}
.txtOpcBusueda{font-size:13px}
.txtOpcBusueda .E{font-size:13px}
.MS{margin:6px 8px 24px}
.MS h1{border-bottom:6px solid #0cf}
.logoMS{height:180px}
.alturaLogo{height:180px}
.logoGenMS{height:180px}
.videoPpal{width:100%}
.infoDatos{padding:35px 5px}
.MS__tabs a{padding:.7em}
.detallesMS img{height:50px}
.detallesMS{line-height:1.4em}
.detallesMS h4{font-size:1em}
#AdsTop{margin:2px 0 0;border-width:4px;height:84px;border-width:3px}
#AdsCenMS{margin:-5px 0 0;border-width:4px;height:84px;border-width:3px}
#AdsCen{margin:-5px 0 0;border-width:4px;height:84px;border-width:3px}
.infoDirectorio{font-size:15px}
.contacto #remitir{width:75%}
.contacto .divContInput{width:42%}
}
@media screen and (max-width: 780px) {
.infoDatos{font-family:Verdana,Geneva,sans-serif}
.datos1:hover .TDTel{font-size:16px}
.formaBoton{border-radius:8px;padding:6px 16px 10px}
.MS__wrapper .MS__item h3{font-size:15px;font-weight:700}
.MS__wrapper{padding:.2em 2.5em 2em}
.detallesMS{width:22%}
.detallesMS img{height:50px}
.detallesMS h4{font-size:1em;padding-bottom:0}
}
@media screen and (max-width: 680px) {
.traductor{left:-94px;right:auto;top:40px}
.topBanner{font-size:18px}
#contPpal{padding:.8em}
.iconoMenu{width:23px;margin:-20px 0 0;position:fixed;right:5px}
.iconoMenuCerrar{width:25px;margin:-20px 0 0;position:fixed;right:4px}
#tabSuperior .tabContenedor{padding:8px 10px;background-color:#06C;color:#fff;font-size:14px;box-shadow:0 -6px 8px 10px #000;padding:12px 10px 12px;background-color:#06C;color:#fff;font-size:12px;box-shadow:0 -8px 4px 10px #000}
.linea{border:.1em solid #fff;margin:2px 0 0}
.tabInfoTarjeta{font-family:Calibri;color:#FFF;width:auto;float:none;font-size:12px;font-weight:800}
.tabInfoTarjeta img{height:auto;vertical-align:middle;width:22px;margin-left:-5px;margin-right:-2px}
#tabInfo{display:none}
#tabInfoMin{display:block;text-align:left}
.MS{margin:9px 2px 24px}
.ico_MSVentana{width:18px;margin:2px 0;padding:0}
.logoMS{height:170px}
.alturaLogo{height:170px}
.logoGenMS{height:170px;font-size:22px}
.MSAds{width:73%}
.icoInfoMS{margin-right:8px;width:20px}
.btnMsg{margin-right:0}
.datos1:hover .TDTel{font-size:15px}
#btnVerTodo{display:none}
#btnFavoritos{display:none}
#AdsTop{height:84px;margin-top:7px}
#AdsCenMS{height:84px;margin-top:-5px}
#AdsCen{height:84px;margin-top:7px;border-width:3px}
.menuBusquedaTD{width:102%;margin-left:-10px;border-radius:0 8px 8px 0}
.txtResBusqueda{padding:0 9px 12px;font-size:12px;font-weight:700}
.resNavTarjetas{font-size:1.1em}
.txtOpcBusueda{font-size:12px;margin:21px}
.txtOpcBusueda .E{font-size:13px;color:#08c}
form.digg{background:#08C;color:#fff;font-size:12px;margin:0}
form.digg input{padding:3px;border:1px solid #ffd700;font-size:12px;padding:3px}
form.digg select{font-size:12px;padding:2px}
.contResTarjetas{margin:0}
.contacto{padding:18px}
.infoDirectorio{font-size:14px}
.contacto .divContInput{width:95%}
#toTop{width:28px}
#inferior{line-height:1.7em;padding:1em .5em;font-size:11px;height:40px}
.informacion{float:none;text-align:center;width:100%}
.creditos{float:none;text-align:center;width:100%}
}
@media screen and (max-width: 634px) {
#menuIconos{display:none}
#contPpal{box-shadow:none;padding:0}
.cont-centro{margin:0}
.MS{min-width:98%;margin:-4px 0 24px}
.tags h2{font-size:15px}
.titulo{font-size:11px}
.TD{margin:.1em;margin-bottom:1em}
#AdsTop{max-height:84px;margin:-15px 0 4px;border-width:2px}
#AdsCenMS{height:84px;margin:-15px 0 4px;border-width:2px}
#searchform div input{width:248px}
#suggestions{left:25%}
.logoMS{height:130px}
.alturaLogo{height:130px}
.logoGenMS{height:130px;font-size:20px}
.MSAds{width:73%}
.infoDatos{padding:20px 8px 18px}
#barrioIcoMS{display:inline}
#barrioNoIcoMS{display:none}
#MS_Contacto label{font-size:.8em}
.MS__tabs li{margin-right:1px}
.MS__tabs a{padding:.8em .35em;width:104px}
.ico_MSTab{width:17px}
.detallesMS{width:29%;padding-bottom:18px}
.detallesMS img{height:50px}
.detallesMS h4{font-size:1em;padding-bottom:0}
.formaBoton{border-radius:8px;font-size:13px;padding:8px 14px 10px}
form.digg label{display:none}
#comboBarrio{width:45%}
#comboSubCat{width:45%}
#selectNumRes{font-size:10px;padding:0}
.busquedaMas{margin-left:4px;padding:2px 6px}
.contacto .divContInput{margin:8px}
}
@media screen and (max-width: 490px) {
#AdsTop{margin:-15px 0 4px;border-width:2px}
#AdsCenMS{margin:-15px 0 4px;border-top:2px solid #09c;height:270px}
#AdsCen{margin-top:-5px;border-width:2px}
#suggestions{left:0}
#menuIconos{display:none}
#contPpal{min-width:92%}
.buscadorTabMin{margin-right:20px}
.btnBuscadorTabMin{height:34px;margin-bottom:-6px;margin-left:-4px}
.MS h1{font-size:1.5em;border-bottom:4px solid #0cf;padding:10px 10px 7px}
#iconosVentana{margin-top:-38px}
.ico_MSVentana{margin:-1px;padding:0;width:16px}
.logoMS{height:110px}
.alturaLogo{height:110px}
.logoGenMS{height:110px;font-size:17px}
.MSAds{width:73%}
.infoDatos{padding:20px 8px 8px}
.datos1:hover .TDTel{font-size:15px}
.datos1{min-width:255px}
.datos2{display:block;padding:7px 8px 22px;min-width:255px}
.formaBoton{font-size:13px;padding:5px 10px 8px}
#MS_Contacto .divCont{width:98%}
#MS_Contacto #submit{border-radius:8px;width:100%;margin-bottom:8px}
.divContacto{padding:12px}
.contacto{padding:12px}
.MS__tabs li{margin-right:1px}
.detallesMS{width:98%;padding-bottom:1.7em;line-height:1.3em}
.detallesMS img{height:70px}
.detallesMS h4{font-size:1.2em}
.contenedorTarjeta{padding:12px}
.TD{margin-bottom:1em;height:460px;padding:.8em;width:250px;cursor:pointer;border-radius:18px;box-shadow:4px 14px 14px 1px #808080,0 0 8px 0 #0c9 inset}
.infoAtras{color:#386058;font-family:"Calibri";font-size:1.6em}
.logo_TDE{height:190px}
.TDNom{font-family:fantasy;font-size:18px;font-weight:700;padding:12px 0}
.TD .infoTarjeta{color:#000;font-family:fantasy;font-size:1.3em;line-height:1.7em}
.TD .verMas{font-size:14px}
.item_CEB{border-radius:12px;opacity:1;width:25px}
.icono-Girar img{opacity:.3;width:28px}
.TD:active{box-shadow:4px 18px 11px -4px #00aaaa,0 0 8px 0 #0c9 inset;height:510px;width:280px;z-index:9999999;margin:-58px -24px 8px -18px;border-radius:20px}
.TD:active .TDNom{font-size:20px;padding:14px 0;font-weight:700}
.TD:active .infoTarjeta{font-family:fantasy;font-size:1.5em;line-height:1.7em;color:#000;transition:all .1s ease .1s}
.TD:active .infoAtras{font-size:1.8em}
.TD:active .abrirMicrositio{font-size:large;padding:14px 24px}
.TD:active .logo_TDE{height:210px}
.TD:active .verMas{font-size:19px}
.TD:active .item_CEB{border-radius:12px;opacity:1;width:30px}
.TD:active .icono-Girar img{opacity:.3;width:34px}
.TD:hover .TDNom{padding-bottom:12px}
.infoDirectorio{font-size:13px}
.contacto .divContInput{width:95%}
}
@media only screen and (max-width: 380px) {
#searchform{font-size:17px}
#searchform div input{width:218px;left:4%;border-radius:4px}
#suggestions{left:-10px;width:310px}
#searchresults{width:310px}
#menuIconos{display:none}
.cabecera{height:1.4em}
.btnBuscadorTabMin{height:34px}
.topBanner{font-size:14px}
.logoMS{width:40%}
.alturaLogo{height:100px}
.logoGenMS{width:40%}
.videoMS{float:left;width:60%}
.videoPpal{height:100px}
.videoMSAds{clear:both;float:left;width:40%}
.adsVideoMS{width:60%;margin-left:40%;position:absolute}
.listaVideosMS{text-align:center}
.frameVideoMS{width:100%}
.MSAds{width:60%}
.bloqueLogoAds{position:relative;vertical-align:top}
.sinVideo{width:100%}
.divContacto{padding:10px;clear:both;display:table;width:80%}
.contacto{padding:10px}
.infoDirectorio{font-size:16px;width:80%}
.contacto .divContInput{width:95%}
.MS__wrapper{padding:.4em 1.5em 1.5em}
.MS__tabs a{width:100%;padding:.5em .35em .7em}
.MS__tabs li{margin:0 .6em 2px 4px;width:45%}
}
@media screen and (max-device-width : 710px) and (orientation: portrait) {
.slide-ResMinTD{display:block}
.slider{left:5%;width:80%;height:48px}
}
@media screen and (max-device-width : 450px) and (orientation: portrait) {
.slider{left:5%}
}
@media screen and (max-device-width : 350px) and (orientation: portrait) {
.slider{left:2%}
}
